#### D.4.17.1 NPos_test

Procedure from library `noether.lib` (see noether_lib).

Usage:
  NPos_test (I); I monomial ideal

Return:
  A list whose first element is 1, if i is in Noether position, 0 otherwise. The second element of this list is a list of variables ordered such that those variables are listed first, of which a power belongs to the initial ideal of i. If i is in Noether position, the method returns furthermore the dimension of i.

Assume:
  i is a nonzero monomial ideal.

User manual for Singular version 4-0-3, 2016, generated by texi2html.